<!DOCTYPE html>
<html lang="de">
	
	<head>
	
        <meta charset="utf-8">
		<!-- <meta http-equiv="refresh" content="3; URL=plantGo.html"> -->
        <title>PlantGo&copy;</title>
        <link href="plantD.css" rel="stylesheet">
		<link rel="shortcut icon" type="image/x-icon" href="pictures/favicon.ico">
		
    </head>
	
    <body background="pictures/background.jpg">
		
		<article class="discription">
		
			<h1 id="motto">Mit <span class="name">PlantGo</span> Bäume gießen</h1>
			<h2 class="head">Was ist <span class="name">PlantGO</span>?</h2>
			
			<p>
				Genauso wie in vielen anderen Städten gibt es
				auch in Halle das Problem das die Bäume nicht
				genug gegossen werden <span class="name">PlantGO</span> ist eine App
				die, die Leute dazu motivieren soll die Bäume zu
				gießen. Das wird dadurch umgesetzt das man durch
				das Bäume gießen Punkte bekommen kann. Der, der
				die meisten Punkte hat ist am weitesten oben in
				der Rangliste.
			</p>
			
        </article>
		<img class="discrPic" src="pictures\App_Demo.png" alt="App Darstellung" />
		<article class="where">
			
			<h2 class="head">Wie finde ich die Bäume?</h2>
			
			<p>
				In der App gibt es eine Karte in der</br>
				jeder Baum und jede Wasserquelle ein-</br>
				gezeichnet ist. Außerdem kann man Bäume</br>
				die noch nicht eigezeichnet sind selber</br>
				hinzufügen.</br>
			</p>
			
		</article>
		<img class="wherePic" src="pictures\map.jpg" alt="Map Darstellung" />
		
	</body>
	
</html>
